alligator (26.04.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2026 11:47:17 +0100

alligator (26.04.0-2ubuntu1) stonking; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6.
    - Depend on kf6-breeze-icon-theme instead of transitional package.
    - Add .gitattributes for changelog merge driver.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 07 May 2026 06:29:31 +0100

alligator (26.04.0-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update build-deps and deps with the info from cmake. (Closes: #1135273)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 30 Apr 2026 17:54:58 +0200

alligator (26.04.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 28 Apr 2026 22:37:46 +0200

alligator (25.12.3-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Remove unnecessary B-D to qt6-declarative-private-dev as the issue
    has been resolved with Qt 6.10.
  * Update d/watch to format version 5.
  * Bump Standards-Version to 4.7.4 (no changes needed).
  * Drop Rules-Requires-Root: no, not needed anymore.
  * Remove Priority: optional, not needed anymore.

 -- Patrick Franz <deltaone@debian.org>  Sat, 04 Apr 2026 16:42:44 +0200

alligator (25.12.3-2) unstable; urgency=medium

  * Patch to remember the last selected tab

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 12 Mar 2026 17:32:47 +0100

alligator (25.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 08 Mar 2026 12:00:47 +0100

alligator (25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:42:01 +0000

alligator (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:15:45 +0000

alligator (25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6.
    - Depend on kf6-breeze-icon-theme instead of transitional package.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jan 2026 14:50:56 +0000

alligator (25.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 18 Jan 2026 13:21:33 +0100

alligator (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:54:55 +0000

alligator (25.12.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6.
    - Depend on kf6-breeze-icon-theme instead of transitional package.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Dec 2025 11:21:24 +0000

alligator (25.12.0-1) unstable; urgency=medium

  * New upstream release 
  * Remove upstreamed patches

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 17 Dec 2025 21:49:00 +0100

alligator (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:11:15 +0000

alligator (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 13:56:30 +0000

alligator (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:48:17 +0000

alligator (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:09:43 +0000

alligator (25.08.2-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6.
    - Depend on kf6-breeze-icon-theme instead of transitional package.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Thu, 30 Oct 2025 09:34:08 +0000

alligator (25.08.2-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 28 Oct 2025 10:37:45 +0100

alligator (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:37:06 +0100

alligator (25.08.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 03 Oct 2025 14:21:41 +0200

alligator (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:49:31 +0100

alligator (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:18:37 +0100

alligator (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:25:32 +0100

alligator (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:00:44 +0100

alligator (25.04.3-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6.
    - Depend on kf6-breeze-icon-theme instead of transitional package.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Jul 2025 11:35:05 +0100

alligator (25.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream point release (25.04.3).
    - Fix loading of resources with relative URLs in feeds.
    - Fix handling of cross article URLs omitting the website’s hostname.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Jul 2025 10:23:00 +0200

alligator (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:33:42 +0100

alligator (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:35:17 +0100

alligator (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 21:58:50 +0100

alligator (25.04.0-4) unstable; urgency=medium

  * Add patch to copy the URL of an article

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 03 Jun 2025 20:14:21 +0200

alligator (25.04.0-3) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update build-deps and deps with the info from cmake.
  * Make the Debian Qt/KDE Team the maintainer.
  * Update project homepage.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Apr 2025 22:24:58 +0200

alligator (25.04.0-2) unstable; urgency=medium

  * Improve button ordering
  * Bump standards versions to 4.7.2 (no changes required)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 21 Apr 2025 09:49:44 +0200

alligator (25.04.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 08:54:03 +0200

alligator (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:39:04 +0100

alligator (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 22:26:00 +0000

alligator (24.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 11:17:23 +0100

alligator (24.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 27 Feb 2025 17:33:03 +0100

alligator (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 23:39:41 +0100

alligator (24.12.0-3) unstable; urgency=medium


  [ Salvo 'LtWorf' Tomaselli ]
  * Do not run tests, they require a graphical session

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 25 Dec 2024 13:06:12 +0100

alligator (24.12.0-2) unstable; urgency=medium


  [ Salvo 'LtWorf' Tomaselli ]
  * Added missing build-deps

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 25 Dec 2024 10:49:06 +0100

alligator (24.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Dec 2024 11:41:12 +0100

alligator (24.08.3-1) unstable; urgency=medium

  * New upstream release
  * Add dh-sequence-qmldeps to Build-Deps

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 28 Nov 2024 00:02:43 +0100

alligator (24.08.1-1) experimental; urgency=low

  * New upstream release
  * Place pkgkde-getqmldepends in rules to detect qml runtime dependencies.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 09 Oct 2024 23:50:27 +0200

alligator (23.08.5-2) unstable; urgency=medium

  * Replace build-dep kirigami-addons-dev with kirigami-addons5-dev (Closes: #1079468)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 23 Aug 2024 22:59:06 +0200

alligator (23.08.5-1) unstable; urgency=low

  * Initial release. (Closes: #1067123)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 10 Apr 2024 00:14:02 +0200
